<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="#eeeeee">
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="200dp"
        android:src="@drawable/lyj"/>
    <Button
        android:layout_width="match_parent"
        android:layout_marginTop="10dp"
        android:layout_gravity="center_vertical"
        android:gravity="center"
        android:text="林彦俊"
        android:textSize="20dp"
        android:layout_height="50dp"
        android:background="#ffffff"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="林彦俊（Evan Lin），1995年8月24日出生于海南省海口市，籍贯中国台湾，华语流行乐男歌手、演员。"/>
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="#ffffff"/>

</LinearLayout>
